<?xml version="1.0" encoding="utf-8"?>
<component size="41,39" extention="Label" initName="Red">
  <controller name="show" exported="true" pages="0,yes,1,no" selected="0"/>
  <displayList>
    <loader id="n0_s7zd" name="icon" xy="0,0" size="41,39" url="ui://rd135cfrx7al7p">
      <gearDisplay controller="show" pages="0"/>
    </loader>
  </displayList>
</component>